# Self signed certificates generated by the ssl-cert package
# Don't use them in a production server!

ssl_certificate /etc/ssl/certs/infornax.hu.pem;
ssl_certificate_key /etc/ssl/private/infornax.hu.key;
